minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ad_astra:alloying
ad_astra:compressing
ad_astra:cryo_freezing
ad_astra:nasa_workbench
ad_astra:oxygen_loading
ad_astra:refining
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
ars_nouveau:scry_ritual
barbequesdelight:grilling
barbequesdelight:skewering
berries_and_cherries:b_press_cherry
berries_and_cherries:bpress
bigreactors:fluidizer_fluidmixing
bigreactors:fluidizer_solid
bigreactors:fluidizer_solidmixing
bigreactors:jei_condensations
bigreactors:jei_coolantsmappings
bigreactors:jei_reactantsmappings_fluid
bigreactors:jei_reactantsmappings_solid
bigreactors:jei_vaporizations
bigreactors:jei_vaporsmappings
bigreactors:reactantsreactions
bigreactors:reprocessor
botanypots:crop
botanypots:soil
brewery:brewing
brewery:drying
casualness_delight:deep_frying
caupona:aspic_thawing_brazier
caupona:aspic_thawing_pot
caupona:boiling
caupona:bowl_draining
caupona:bowl_filling
caupona:dolium_resting
caupona:frying
caupona:pot_resting
caupona:stew_cooking
cookingforblockheads:cow_jar
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_new_age:energising
everythingcopper:weathering
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmersrespite:brewing
fruitsdelight:cauldron
fruitsdelight:cauldron_heated
frycooks_delight:frying
jei:information
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
nethersdelight:composition
rechiseled:chiseling
alexsmobs:capsid
camera:take_image
create:advanced_distillation
create:casting
create:coking
create:industrial_blasting
create:polarizing
create_winery:maturing
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
